#menu {
  background-color: rgb(13, 72, 161);
}
#navbarCollapse ul li a {
  color: white;
}

#navbarCollapse ul li:hover {
    background-color: #359962;
    border-radius: 10px;
  }
/* Carousel base class */

@media only screen and (min-width: 1144px) {
  #menu {
    height: 11vh;
  }
  

  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 31rem;
  }

  /* Center align the text within the three columns below the carousel */
  .marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
  /* rtl:begin:ignore */
  .marketing .col-lg-4 p {
    margin-right: 0.75rem;
    margin-left: 0.75rem;
  }
  @media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      margin-bottom: 1.25rem;
      font-size: 1.25rem;
      line-height: 1.4;
    }

    .featurette-heading {
      font-size: 50px;
      color: #0d47a1cc;
    }
  }

  .carousel {
    margin-bottom: 1rem;
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 3rem;
    z-index: 10;
  }
}

#sect1_bg {
  background-color: rgb(13, 72, 161);
}
@media only screen and (max-width: 1144px) {
  #menu {
    height: 10vh;
  }
  .marketing .col-lg-4 {
    margin-bottom: 3rem;
    text-align: center;
  }
  .carousel-item {
    height: 15rem;
  }
  #myCarousel {
    top: 10vh;
  }

  .carousel-caption p {
    margin-bottom: 1.4rem;
    font-size: 0.9rem;
    line-height: 1.4;
  }

  .carousel {
    margin-bottom: 7rem;
  }
  /* Since positioning the image, we need to help out the caption */
  .carousel-caption {
    bottom: 1rem;
    z-index: 10;
  }
}

.modal-header{
  background-color: rgb(13, 72, 161);
}

#basic-addon1{
  background: #1a5ba1;
}
